h1 {
    margin-bottom: 70px;
    font-size: 50px;
    font-weight: 500;
    transition: .4s ease-in-out;
}

.fade {
    animation-name: fade;
    animation-duration: 5s;
}

@keyframes fade {
    from {opacity: .9} 
    to {opacity: 1}
}

#menuMobile {
    z-index: 9999;
    height: 100%;
    gap: 50px;
    font-size: 25px;
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: var(--colorBlackPrimary);
}

#menuMobile > p {
    color: var(--colorGreenPrimary);
}

#menuMobile ul {
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

#menuMobile a {
    font-size: 25px;
    color: white;
}

#floatButton {
    z-index: 998;
    bottom: 50px;
    right: 30px;
    gap: 20px;
    display: flex;
    flex-direction: column;
    position: fixed;
}

#floatButton > a {
    width: 64px;
    height: 64px;
    border-radius: 100%;
    transition: .4s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(1, 254, 187, 0.8);
    box-shadow: 0px 6px 10px -5px #01FEBB;
    backdrop-filter: blur(10px);

}

#floatButton img {
    width: 70%;
    height: auto;
}

#floatButton a:hover {
    background-color: var(--colorGreenPrimary);
}

#home {
    padding: 0;
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.slider1-1 {
    background-image: url(../IMG/Background1-1.png);
}

.slider1-2 {
    background-image: url(../IMG/Background1-2.png);
}

.slider1-3 {
    background-image: url(../IMG/Background1-3.png);
}

.slider1 > div:last-child {
    height: 70%;
}

#home img {
    width: auto;
    height: 100%;
}


.slider1{
    padding: 0 100px;
    width: calc(100% - 200px);
    height: 100%;
    gap: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
    background-size: cover;
    background-repeat: no-repeat;
}

.slider1 > div:first-child {
    min-width: 350px;
    width: 350px;
}

#home > div:last-child {
    position: relative;
    top: -50px;
}

.slide > div:first-child {
    width: 390px;
}

.sliderSteps {
    width: 100%;
    gap: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dot {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    cursor: pointer;
    transition: .4s ease-in-out;
    background-color: white;
}

.dot:hover {
    background-color: var(--colorGreenPrimary);
}

.dotActive {
    width: 45px;
}

#about {
    padding-top: 50px;
    margin-bottom: 50px;
    height: 70vh;
    display: flex;
    flex-direction: column;
}

#about > div {
    margin-top: 50px;
    gap: 50px;
    display: flex;
    flex-direction:column ;
    align-items: center;
}

.topic {
    width: calc(100% - 100px);
    height: 220px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.topic > div {
    padding: 20px;
    width: 28%;
    height: 100%;
    border-radius: 15px;
    transition: .4s ease-in-out;
    align-items: center;
    background-image: url(../IMG/BackgroundGreenBlanck.svg);
    background-repeat: no-repeat;
    background-size: 220px;
    background-position: 5px 2px; 
    background-color: var(--colorGreenSecundary);
}

.topic > div > div > div {
    padding: 5px;
    border-radius: 20px;
}

.topic > div > div > div > p {
    margin-left: 10px;
}

.topic > div > div > p {
    margin-top: 10px;
}

.topic > div:hover {
    background-position: -300px -100px;
    background-size: 1500px;
    box-shadow: 0px 6px 10px -5px var(--colorGreenSecundary)
}

#about > div > div:nth-child(2) {
    padding: 20px;
    margin-top: 100px;
    width: calc(100% - 140px);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    background-color: var(--colorBlackPrimary);
}

#news {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--colorBlackPrimary);
}

#news > div {
    width: 80%;
    height: 60%;
    border-radius: 150px;
    gap: 35px;
    transition: .4s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--colorGreenSecundary);
}

#news > div > form {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#news > div > form > input:first-child {
    padding: 5px 20px;
    width: 80%;
    height: 50px;
    border-radius: 55px;
    font-size: 18px;
}

#news > div > form > input:last-child {
    color: white;
}

#news:hover > div {
    padding: 0 50px;
    background-color: var(--colorGreenPrimary);
}

#apresentation {
    padding: 0;
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.slider2-1 {
    background-image: url(../IMG/Background2-1.png);
}

.slider2-2 {
    background-image: url(../IMG/Background2-2.png);
}

.slider2-3 {
    background-image: url(../IMG/Background2-3.png);
}

.slider2 {
    padding: 0 100px;
    width: calc(100% - 200px);
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-around;
    background-repeat: no-repeat;
    background-size: cover;
}


.slider2 > div {
    width: 40%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.slider2 > div > div:last-child > div {
    
    margin-bottom: 50px;
}

.slider2 > div > div > a {
    width: 150px;
}

.slider2 > div:last-child > a{
    margin-top: 50px;
    width: 170px;
}

#apresentation > div:last-child {
    position: relative;
    top: -150px;
}


#info {
    padding-top: 50px;
    margin-bottom: 0px;
    height: 70vh;
    display: flex;
    flex-direction: column;
}

#info > div {
    margin-top: 50px;
    display: flex;
    flex-direction:column ;
    align-items: center;
}

#info > div > div:nth-child(2) {
    margin: 100px 50px 0 50px;
    width: calc(100% - 100px);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#info > div > div:nth-child(2) > div {
    padding: 20px;
    width: 28%;
    height: 50px;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f5f5f5;
}


#info > div > div:nth-child(2) > div > p {
    margin-right: 30px;
    font-size: 23px;
    font-weight: 500;
}

#product {
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../IMG/Background4-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

#product > div {
    width: 100%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#product > div > div:first-child {
    height: 85%;
    width: 100%;
    gap: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dot3{
    display: none;
}

#product > div > div:first-child >  div:first-child {
    padding: 20px;
    min-width: 570px;
    height: 570px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    background-color: var(--colorGreenSecundary);
    box-shadow: 0px 6px 10px -5px var(--colorGreenSecundary)
}

#product > div > div:first-child > div:first-child > div:first-child > div:first-child {
    background-image: url(../IMG/product1.png);
}

#product > div > div:first-child > div:first-child > div:first-child > div:nth-child(2) {
    background-image: url(../IMG/product2.png);
    background-position-y: -100px;
}

#product > div > div:first-child > div:first-child > div:first-child > div:nth-child(3) {
    background-image: url(../IMG/product3.png);
    background-position-y: -20px;
}


#product > div > div:first-child > div:first-child > div:nth-child(2) > div:first-child {
    background-image: url(../IMG/product4.png);
    background-position-x: -62px;
}

#product > div > div:first-child > div:first-child > div:nth-child(2) > div:nth-child(2) {
    background-image: url(../IMG/product5.png);
}

#product > div > div:first-child > div:first-child > div:nth-child(3) > div:first-child {
    background-image: url(../IMG/product7.png);
}

#product > div > div:first-child > div:first-child > div:nth-child(3) > div:nth-child(2) {
    background-image: url(../IMG/product6.png);
}


.slider3, .slider31, .slider32, .slider33 {
    z-index: 2;
    position: absolute;
    width: 540px;
    height: 540px;
    border-radius: 15px;
    display: flex;
    align-items: flex-end;
    background-repeat: no-repeat;
    background-size: cover;
}


.slider3 > div:last-child {
    margin-bottom: 20px;
    height: 90%;
    align-items: flex-end;
    z-index: 5;
}

#product > div > div:first-child > div:last-child {
    width: 60%;
    height: 100%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#product > div > div:first-child > div:last-child > * {
    transition: .4s ease-in-out;
}

#product > div > div:first-child > div:last-child > button{
    cursor: pointer;
}

#product > div > div:first-child > div:last-child > button > div > div > p {
    font-family: Konnect, Roboto;
}

#product > div > div:first-child > div:last-child > button[value="1"]{
    padding: 10px;
    width: 100%;
    height: 50%;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: var(--colorGreenSecundary);
}

#product > div > div:first-child > div:last-child > button[value="1"] > div {
    padding: 30px;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
}


#product1 > div {
    background-image: url(../IMG/Background4--1-0.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#product2 > div {
    background-image: url(../IMG/Background4--2-0.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#product3 > div {
    background-image: url(../IMG/Background4--3-0.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#product > div > div:first-child > div:last-child > button[value="1"] > div > div {
    width: 100%;
    height: 70%;
}


#product > div > div:first-child > div:last-child > button[value="1"] > div > div > p:last-child {
    margin-top: 25px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

#product > div > div:first-child > div:last-child > button[value="0"]{
    padding: 10px;
    width: 100%;
    height: 20%;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: var(--colorGreenSecundary);
}

#product > div > div:first-child > div:last-child > button[value="0"] > div {
    padding: 30px;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
}


#product > div > div:first-child > div:last-child > button[value="0"] > div > div {
    width: 100%;
    height: 70%;
    gap: 15px;
    display: flex;
    align-items: center;
}

#product > div > div:first-child > div:last-child > button[value="0"] > div > div > p:last-child {
    margin-top: 25px;
    display: none;
}

#product button {
    border: none;
}

#product > div > div:last-child {
    width: 100%;
    display: flex;
    justify-content: end;
}

#contact {
    padding-top: 50px;
    padding-bottom: 50px;
    gap: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: var(--colorBlackPrimary);
}

#contact > div {
    transition: .4s ease-in-out;
    background-color: white;
}

#contact > div:hover {
    background-color: var(--colorGreenSecundary);
    box-shadow: 0px 6px 20px -5px var(--colorGreenPrimary);
}

#contact > div:first-child {
    padding: 50px;
    width: 100%;
    border-radius: 15px;
    box-sizing: border-box;
}

#contact > div > form {
    margin-top: 50px;
    width: 100%;
    gap: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    box-sizing: border-box;
}

#contact > div > form > section {
    padding: 0;
    width: 100%;
    gap: 35px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#contact > div > form > section > div {
    display: flex;
    flex-direction: column;
    flex: 1;
}

#contact input[type="text"],input[type="number"],textarea {
    padding: 5px;
    background: none;
    font-size: 18px;
    border-bottom: 1px solid var(--colorBlackPrimary);
}

#contact > div:last-child {
    padding: 50px;
    width: 100%;
    border-radius: 15px;
    box-sizing: border-box;
}

#contact > div:last-child > div > div {
    margin-top: 50px;
    gap: 150px;
    display: flex;
    justify-content: space-between;
}

#contact > div:last-child > div > div > div:first-child {
    font-size: 18px;
    display: flex;
    align-items: center;
}

#contact > div:last-child > div > div > div:last-child {
    width: 50%;
    gap: 25px;
    display: flex;
    justify-content: flex-end;
}

#contact > div:last-child > div > div > div:last-child > div:first-child {
    gap: 25px;
    display: flex;
    flex-direction: column;
}

#contact > div:last-child > div > div > div:last-child > div:first-child > div {
    padding: 10px;
    width: fit-content;
    border-radius: 15px;
    box-sizing: border-box;
    background-color: white;
}

#contact > div:last-child > div > div > div:last-child > div:last-child {
    width: 185px;
    height: 185px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: white;
}

#contact > div:last-child > div > div > div:last-child > div:last-child img {
    width: auto;
    height: 85%;
}

#contact > div:last-child > div > div > div:last-child > div:last-child p {
    font-size: 15px;
    font-weight: 200;
}

footer {
    margin-top: 50px;
    padding: 0 100px;
    width: calc(100% - 200px);
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: var(--colorGreenTertiary);
}

footer > div {
    margin-top: 150px;
    width: 70%;
    gap: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer > div > a:first-child > img {
    width: 350px;
    height: auto;
}

footer ul {
    gap: 25px;
}

footer li > a {
    font-size: 20px;
    color: white;
}

footer > p {
    font-size: 21px;
    font-weight: 200;
    opacity: 0.7;
    text-align: center;
}

/* RESPONSIVE */

@media only screen and (max-width:1500px) {
    .slider1 > div:last-child {
        height: 60%;
    }

    #product > div > div:first-child > div:first-child {
        padding: 10px;
    }

    .slider3, .slider31, .slider32, .slider33 {
        width: 555px;
        height: 555px;
    }

    #product > div > div:first-child > div:last-child > button[value="1"] {
        padding: 5px;
    }

    #product > div > div:first-child > div:last-child > button[value="0"] {
        padding: 5px;
    }
}

@media only screen and (max-width:1440px) {
    #news > div {
        width: 90%;
    }

    #product > div > div:first-child > div:last-child > button[value="1"] > div {
        padding: 15px;
    }

    #product > div > div:first-child > div:last-child > button[value="1"] > div > div {
        height: 90%;
    }
}

@media only screen and (max-width:1024px) {
    h1 {
        font-size: 40px;
    }

    .subTittle {
        font-size: calc(var(--textSizeSubTittle) - 2px);
    }

    .tittle {
        font-size: calc(var(--textSizeTittle) - 5px);
    }

    .tittleTxt {
        font-size: calc(var(--textSizeTittleTxt) - 3px);
    }

    .txt {
        font-size: calc(var(--textSizeTxt) - 3px);
    }

    .dot {
        width: 12px;
        height: 12px;
    }

    .sliderSteps {
        gap: 20px;
    }

    .dotActive {
        width: 35px;
    }

    .slider1 {
        padding: 0 50px;
        width: calc(100% - 100px);
        gap: 0px;
    }

    .slider1 > div:last-child {
       height: 50%; 
    }

    .slider1 > div:first-child > a {
        width: 200px;
    }

    .topic {
        margin: 0 25px;
        width: calc(100% - 50px);
    }

    .topic > div {
        height: auto;
        background-size: 190px;
        background-position: 5px 6px;
    }

    #about {
        height: 60vh;
    }

    #about > div > div:nth-child(2) {
        margin-top: 50px;
    }

    #news > div > p {
        font-size: calc(var(--textSizeTittleTxt) - 5px);
    }

    #news > div > form > input:first-child {
        width: auto;
        font-size: 15px;
    }

    .slider2 {
        background-position: -200px 0px;
    }

    #info {
        height: 60vh;
    }

    #info > div > div:nth-child(2) {
        margin: 25px 25px 0 25px;
        width: calc(100% - 50px);
    }

    #info > div > div:nth-child(2) > div {
        height: 40px;
    }

    #product > div > div:first-child {
        height: 500px;
        gap: 30px;
    }

    #product > div > div:first-child > div:first-child {
        min-width: 500px;
        width: 500px;
        height: 500px;
    }

    #product > div > div:first-child > div:last-child > button[value="1"] > div > div > p:last-child {
        margin-top: 15px;
        font-size: 14px;
    }

    .slider3, .slider31, .slider32, .slider33 {
        width: 480px;
        height: 480px;
    }

    #contact {
        height: 140vh;
    }

    #contact input[type="text"], input[type="number"], textarea, label {
        font-size: 15px;
    }

    #contact > div:last-child > div > div {
        gap: 50px;
    }

    #contact > div:last-child > div > div > div:first-child {
        font-size: 15px;
    }

    #contact > div:last-child > div > div > div:last-child {
        width: 60%;
    }

    #contact > div:last-child > div > div > div:last-child > div:last-child {
        width: 198px;
        height: 198px;
    }

    #contact > div:last-child > div > div > div:last-child > div:last-child img {
        height: 75%;
    }
}

@media only screen and (max-width:768px) {  
    .slider1 {
        padding: 0 35px;
        width: calc(100% - 70px);
        justify-content: center;
        align-items: center;
    }

    .slider1 > div:first-child {
        z-index: 990;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    h1 {
        color: var(--colorGreenPrimary);
        background: none;
        text-shadow: var(--colorBlackPrimary) 1px 0 10px;;
    }

    .slider1 > div:last-child {
        z-index: 3;
        position: absolute;
    }

    #about > div {
        margin-top: 30px;
    }

    .topic {
        margin: 0;
        width: 100%;
        gap: 15px;
    }

    .topic > div {
        width: 25%;
    }

    #about > div > div:nth-child(2) {
        margin-top: 30px;
        width: 100%;
        box-sizing: border-box;
    }

    #news > div {
        width: 100%;
        gap: 15px;
    }

    #news > div > p {
        width: 200px;
    }

    #news > div > form {
        width: 65%;
        justify-content: space-between;
    }

    #news > div > form > input:first-child {
        width: 250px;
    }

    #news:hover > div {
        padding: 0 35px;
    }

    #apresentation {
        height: 80vh;
    }

    .slider2 {
        padding: 0 35px;
        width: calc(100% - 70px);
        justify-content: flex-start;
        background-position: -600px 0;
    }

    .slider2 > div {
        margin-top: 100px;
    }

    #info {
        height: auto;
    }

    #info > div {
        margin-top: 30px;
    }

    #info > div > div:nth-child(2) {
        margin: 25px 0 0 0;
        width: 100%;
        gap: 25px;
    }

    #info > div > div:nth-child(2) > div {
        padding: 15px;
    }

    #info > div > div:nth-child(2) > div > p {
        margin: 0;
        font-size: 18px;
    }

    #product {
        margin-top: 25px;
    }

    #product > div > div:first-child {
        height: 500px;
        gap: 30px;
    }

    #product > div > div:first-child > div:first-child {
        min-width: 330px;
        width: 330px;
        height: 330px;
    }

    .slider3, .slider31, .slider32, .slider33 {
        width: 320px;
        height: 320px;
    }

    #contact > div:first-child {
        padding: 25px;
    }

    #contact > div > form {
        gap: 35px;
    }

    #contact > div > form > section {
        flex-wrap: wrap;
    }

    #contact > div:last-child > div > div > div:last-child {
        flex-direction: column;
    }

    
    #contact > div:last-child > div > div > div:last-child > div:first-child {
        align-items: center;
    }

    #contact > div:last-child > div > div > div:last-child {
        align-items: center;
    }

    footer {
        height: 100vh;
        padding: 0 20px;
        width: calc(100% - 40px);
    }

    footer > div {
        margin-bottom: 50px;
    }

    footer > p {
        margin-bottom: 50px;
    }

    footer ul {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
}

@media only screen and (max-width:425px) {
    #floatButton {
        bottom: 35px;
        right: 30px;
    }

    #floatButton > a {
        width: 50px;
        height: 50px;
    }

    #floatButton > a:last-child {
        display: none;
    }

    .slider1 {
        padding: 0 20px;
        width: calc(100% - 40px);
        flex-direction: column;
    }

    .slider1 > div:first-child {
        margin-bottom: 50px;
    }

    h1 {
        margin-bottom: 20px;
    }

    .slider1 > div:last-child {
        height: 300px;
        position: inherit;
    }
    
    #about {
         height: auto;
    }
    
    .topic {
         height: auto;
    }
    
    .topic > div {
         width: auto;
    }

    #news {
        height: 250px;
    }

    #news > div {
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 15px;
        background: none;
    }

    #news:hover > div {
        padding: 0;
        background: none;
    }

    #news > div > p {
        width: 90%;
        text-align: center;
        color: white;
    }

    #news > div > form {
        width: 100%;
        gap: 30px;
        flex-direction: column;
    }

    #news > div > form > input:first-child {
        width: calc(100% - 20px);
        padding: 5px 10px;
        border-radius: 10px;
    }

    .slider2 > div {
        width: 100%;
    }

    .slider2 > div > div:last-child > div > p {
        text-shadow: white 0px 0 6px;
    }

    #info {
        padding-bottom: 50px;
    }

    #info > div > div:nth-child(2) {
        overflow: auto;
        overscroll-behavior-x: contain;
        scroll-snap-type: x mandatory;
    }

    #info > div > div:nth-child(2) > div {
        width: auto;
        height: auto;
        justify-content: space-between;
    }

    #info > div > div:nth-child(2) > div > p {
        width: 150px;
        display: flex;
        justify-content: center;
    }

    #product {
        height: auto;
    }

    #product > div > div:first-child {
        display: flex;
        flex-direction: column;
    }

    #product > div {
        padding-bottom: 50px;
        height: auto;
    }

    #product > div > div:first-child {
        height: auto;
    }

    #product > div > div:first-child > div:last-child {
        width: 100%;
        height: auto;
        gap: 25px;
    }
    
    #product > div > div:last-child {
        margin-top: 25px;
    }

    #contact {
        padding-top: 50px;
        padding-bottom: 50px;
        height: auto;
        gap: 150px;
    }

    #contact > div:last-child > div > div {
        flex-direction: column;
    }

    #contact > div:last-child > div > div > div:last-child {
        width: 100%;
        align-items: center;
    }
    
    #contact > div:last-child > div > div > div:last-child > div:first-child {
        align-items: center;
    }
}

@media only screen and (max-width:375px) {
    .slider1 {
        padding: 0 33px;
    }

    .slider1 > div:last-child {
        height: 241px;
    }

    #contact > div:last-child > div > div > div:last-child > div:first-child {
        align-items: center;
    }

    #contact > div:last-child > div > div > div:last-child > div:first-child > div > p:last-child {
        font-size: calc(var(--textSizeTittle) -10px);
    }
}

@media only screen and (max-width:320px) {
    #product > div > div:first-child > div:first-child {
        min-width: 270px;
        width: 270px;
        height: 270px;
    }

    .slider3, .slider31, .slider32, .slider33 {
        width: 250px;
        height: 250px;
    }

    #contact > div:last-child {
        padding: 25px;
    }

    #contact > div:last-child > div > div > div:last-child > div:first-child {
        align-items: center;
    }

    #contact > div:last-child > div > div > div:last-child > div:first-child > div {
        padding: 10px 10px;
    }

    footer > div > a:first-child > img {
        width: 200px;
    }
}